Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4847 - EXT2-fs error
Summary: EXT2-fs error
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 05:13 UTC by stephen
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 18:31:47 UTC


Attachments (Terms of Use)

Description stephen 1999-09-02 05:13:04 UTC
I get the following messages until the computer will not
even respond
to a three finger solute (Ctrl-Alt-Del), due to lack of
memory.

Sep  1 20:27:39 nfs1 kernel: EXT2-fs error (device sd(8,6)):
ext2_free_blocks: F
reeing blocks not in datazone - block = 908078902, count = 1
Sep  1 20:27:39 nfs1 kernel: EXT2-fs error (device sd(8,6)):
ext2_free_blocks: F
reeing blocks not in datazone - block = 538976308, count = 1
Sep  1 20:27:39 nfs1 kernel: EXT2-fs error (device sd(8,6)):
ext2_free_blocks: F
reeing blocks not in datazone - block = 908078905, count = 1
Sep  1 20:27:39 nfs1 kernel: EXT2-fs error (device sd(8,6)):
ext2_free_blocks: F
reeing blocks not in datazone - block = 840966196, count = 1
...

Operating System:
Linux xxxxxxxxxgeocast.net 2.2.5-22 #1 Wed Jun 2 09:02:27
EDT 1999 i586 unknown
knfsd-1.4.4

Local file system:
Filesystem           1k-blocks      Used Available Use%
Mounted on
/dev/sda1               202182     90129    101613  47% /
/dev/sda6             15971552  13448568   1691622  89%
/export
/dev/sda2               598665    296838    270902  52% /usr

SCSI System:
ncr53c8xx: at PCI bus 0, device 9, function 0
ncr53c8xx: 53c876 detected with Tekram NVRAM
ncr53c876-0: rev=0x26, base=0xeb102000, io_port=0xe800,
irq=11
ncr53c876-0: Tekram format NVRAM, ID 7, Fast-20, Parity
Checking
ncr53c876-0: on-chip RAM at 0xeb101000
ncr53c876-0: restart (scsi reset).
ncr53c876-0: Downloading SCSI SCRIPTS.
scsi0 : ncr53c8xx - revision 3.1h
scsi : 1 host.
  Vendor: HITACHI   Model: DK319H-18WS       Rev: AGAG
  Type:   Direct-Access                      ANSI SCSI
revision: 02
Detected scsi disk sda at scsi0, channel 0, id 0, lun 0
ncr53c876-0-<0,0>: tagged command queue depth set to 8
ncr53c876-0-<0,*>: FAST-20 WIDE SCSI 40.0 MB/s (50 ns,
offset 15)
SCSI device sda: hdwr sector= 512 bytes. Sectors= 35970860
[17563 MB] [17.6 GB]
 sda: sda1 sda2 sda3 < sda5 sda6 >

Memroy status under normal use:
             total       used       free     shared
buffers     cached
Mem:        128032     125044       2988      16256
2620     109100
-/+ buffers/cache:      13324     114708
Swap:       530104       1356     528748

Comment 1 Preston Brown 1999-09-24 18:31:59 UTC
you need to boot in single user mode (Type linux single at the lilo:
prompt) and fix your filesystem using fsck.  You probably had a
corrupt shutdown at some point in the past.


Note You need to log in before you can comment on or make changes to this bug.